#header {
  height: 140px;
  align: center; 
  valign: top; 
}

#header #title {
}

#header h1 {
  margin: 0px;
  padding: 0px;
  position: relative;
  text-align: center;
  top: -145px;

  font: 20px "Arial";
  letter-spacing: 30px;
  color: black;
}


h1
{
	font-size: 24px;
}
h4
{
	font-size: 17px;
}
h5
{
	font-size: 14px;
}
h6
{
	font-size: 12px;
}

body
{
	color: #663300;
	font-family: Verdana,Arial,Sans-serif;
	background-color: #FFFFD7;
	margin: 0px;
	background: url(http://www.playzgame.com/themes/Sunset/images/header.jpg) repeat-x top left;
}

table
{
	width: 100%;
	font-size: 11px;
}
table#okheader
{
	background: url(http://www.playzgame.com/themes/Sunset/images/header.jpg) repeat-x top left;

}
table#okvir
{
	width: 950px;
	background-color: #FFF2A3;
}
table td
{
	padding: 0;
	border-width: 0;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a
{
	color: #663300;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
}
a:hover
{
	color: #ff6600;
	text-decoration: underline;
}
ul
{
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: left;
}
li
{
	margin-left: 2px;
	//list-style: square inside;
	color: #663300;
}
.item
{
	color: #663300;
}
.itemHead
{
	padding: 3px;
	color: #663300;
	border-bottom: 1px dashed #FFFFD7;
}
.itemInfo
{
	text-align: right;
	padding: 3px;
	background-color: #FFF2A3;
}
.itemTitle a
{
	font-size: 130%;
	font-weight: bold;
	font-variant: small-caps;
	color: #FF9900;
	background-color: transparent;
}
.itemPoster
{
	font-size: 80%;
	font-style: italic;
}
.itemPostDate
{
	font-size: 80%;
	font-style: italic;
}
.itemStats
{
	font-size: 80%;
	font-style: italic;
}
.itemBody
{
	padding-left: 5px;
}
.itemText
{
	margin-top: 5px;
//	margin-bottom: 5px;
	line-height: 1.5em;
}
.itemText:first-letter
{
	font-size: 133%;
	font-weight: bold;
}
.itemFoot
{
	text-align: left;
	padding: 3px;
	background-color: #FFF2A3;
	font-size: 11px;
}
.itemAdminLink
{
	font-size: 90%;
}
.itemPermaLink
{
	font-size: 90%;
}
th
{
	background-color: #FFF2A3;
	color: #663300;
	padding: 2px;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td#headerbanner
{
	width: 100%;
	background-color: #FFF2A3;
	vertical-align: middle;
}
td#headerbar
{
	height: 29px;
	background-color: #FFF2A3;
	color: #FFFFD7;
	line-height: 27px;
	padding-left: 6px;
	padding-right: 7px;
	border-top: 1px solid #FFFFD7;
	border-bottom: 1px solid #FFFFD7;
}
td#headerbar a
{
	color: #FFFFD7;
}
td#headerbar a:hover
{
	color: #FF9900;
}
td#leftcolumn
{
	width: 250px;
	font-size: 11px;
	border-right: 1px solid #FFFFD7;
	padding-top: 2px;
}
td#leftcolumn th
{
	vertical-align: bottom;
	border-bottom: 1px dashed #FFFFD7;
	background-color: transparent;
	color: #663300;
}
td#leftcolumn div.blockTitle
{
	padding: 3px;
	color: #663300;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 2px;
	font-size: 10px;
	background-color: #FFDB48;
	padding-left: 18px;
	background-image: url('images/blue_plus.png');
	background-repeat: no-repeat;
	background-position: left;
}
td#leftcolumn div.blockContent
{
	padding: 2px;
	line-height: 120%;
	line-height: 120%;
	color: #663300;
}
td#centercolumn
{
	font-size: 12px;
	color: #663300;
	padding-left: 2px;
	padding-right: 2px;
	width: 100%;
}
td#centercolumn th
{
	color: #663300;
	background-color: #FFF2A3;
}
td#centerCcolumn div.blockTitle
{
	padding: 3px;
	color: #663300;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 10px;
	background-color: #FFDB48;
//	margin-bottom: 5px;
	padding-left: 18px;
	background-image: url('images/puce.gif');
	background-repeat: no-repeat;
	background-position: left;
}
td#centerCcolumn div.blockContent
{
	margin-right: 0px;
	margin-left: 0px;
//	margin-bottom: 8px;
	line-height: 120%;
	border-bottom: 1px dashed #FFFFD7;
	color: #663300;
}
td#centerLcolumn
{
	width: 50%;
	padding: 0px 0px 0px 0px;
	border-right: 1px solid #FFFFD7;
}
td#centerLcolumn div.blockTitle
{
	padding: 3px;
	color: #663300;
	font-weight: bold;
	font-size: 10px;
	background-color: #FFDB48;
	margin-bottom: 5px;
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: left;
	background-image: url('images/puce.gif');
}
td#centerLcolumn div.blockContent
{
	margin-right: 0px;
	margin-left: 0px;
	line-height: 120%;
	padding: 2px;
	color: #663300;
}
td#centerRcolumn
{
	width: 50%;
	padding: 0px 0px 0px 0px;
}
td#centerRcolumn div.blockTitle
{
	padding: 3px;
	color: #663300;
	font-weight: bold;
	font-size: 10px;
	background-color: #FFDB48;
	margin-bottom: 5px;
	background-image: url('images/puce.gif');
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: left;
}
td#centerRcolumn div.blockContent
{
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 2px;
	line-height: 120%;
	padding: 2px;
	color: #663300;
}
td#rightcolumn
{
	width: 250px;
	font-size: 11px;
	border-left: 1px solid #FFFFD7;
	padding-top: 2px;
}
td#rightcolumn th
{
	vertical-align: bottom;
	border-bottom: 1px dashed #FFFFD7;
	background-color: transparent;
	color: #663300;
}
td#rightcolumn div.blockTitle
{
	padding: 3px;
	color: #663300;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 10px;
	background-color: #FFDB48;
	margin-bottom: 2px;
	padding-left: 18px;
	background-image: url('images/blue_plus.png');
	background-repeat: no-repeat;
	background-position: left;
}
td#rightcolumn div.blockContent
{
	padding: 3px;
	line-height: 120%;
	color: #663300;
}
td#mainmenu a
{
	color: #663300;
	font-size: 11px;
	display: block;
	background-image: url('images/caret-r.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	font-weight: normal;
}
td#mainmenu a:hover
{
	background-color: #FFF2A3;
	color: #FF8800;
	background-image: url('images/caret-hover.gif');
	background-repeat: no-repeat;
	background-position: left;
}
td#mainmenu a.menuTop
{
	padding-left: 15px;
}
td#mainmenu a.menuMain
{
	padding-left: 15px;
}
td#mainmenu a.menuSub
{
	padding-left: 23px;
	color: #FF8800;
	font-weight: normal;
}
td#usermenu a
{
	color: #663300;
	font-weight: normal;
	font-size: 10px;
	padding-left: 5px;
	padding-bottom: 1px;
}
td#usermenu a:hover
{
	background-color: #FFF2A3;
	color: #FF8800;
}
td#usermenu a.highlight
{
	background-color: #FFF2A3;
}
td#gametitle
{
	padding: 4px;
	font-size: 12px;
	text-align: center;
	background-color: #FFDB48;

	padding-left: 20px;
	background-image: url('images/puce.gif');
	background-repeat: no-repeat;
	background-position: left;

}
td#gameleft
{
	padding: 4px;
	vertical-align: middle;
	border-bottom: 1px dashed #FFFFD7;
}
td#gameright
{
	padding: 4px;
	border-bottom: 1px dashed #FFFFD7;

}
.head
{
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: left;
	color: #663300;
	height: 24px;
	line-height: 22px;
	text-align: center;
	background-color: #FFDB48;
}
.headnormal
{
	background-repeat: repeat-x;
	background-position: left;
	color: #663300;
	text-align: left;
	background-color: #FFDB48;
}
.even
{
	background-color: #FFFFD7;
	padding: 5px;
	color: #663300;
}
.odd
{
	background-color: #FFF2A3;
	padding: 5px;
	color: #663300;
}
.foot
{
	padding: 5px;
	font-weight: bold;
	color: #663300;
}
tr.even td
{
	background-color: transparent;
	padding: 5px;
	color: #663300;
}
tr.odd td
{
	background-color: transparent;
	padding: 5px;
}
div.errorMsg
{
	background-color: #FFF2A3;
	text-align: center;
	border-top: 1px solid #FFFFD7;
	border-left: 1px solid #FFFFD7;
	border-right: 1px solid #FFFFD7;
	border-bottom: 1px solid #FFFFD7;
	font-weight: bold;
	padding: 10px;
}
div.confirmMsg
{
	background-color: #FFF2A3;
	color: #FFDB48;
	text-align: center;
	border-top: 1px solid #FFFFD7;
	border-left: 1px solid #FFFFD7;
	border-right: 1px solid #FFFFD7;
	border-bottom: 1px solid #FFFFD7;
	font-weight: bold;
	padding: 10px;
}
div.resultMsg
{
	background-color: #FFF2A3;
	color: #663300;
	text-align: center;
	border-top: 1px solid #FFFFD7;
	border-left: 1px solid #FFFFD7;
	font-weight: bold;
	border-right: 1px solid #FFFFD7;
	border-bottom: 1px solid #FFFFD7;
	padding: 10px;
}
div.xoopsCode
{
	background: #FFF2A3;
	border: 1px inset #FFFFD7;
	font-family: "Courier New",Courier,monospace;
	padding: 0px 6px 6px 6px;
}
div.xoopsQuote
{
	background: #FFF2A3;
	border: 1px inset #FFFFD7;
	font-family: "Courier New",Courier,monospace;
	padding: 0px 6px 6px 6px;
}
.comTitle
{
	font-weight: bold;
	margin-bottom: 2px;
}
.comText
{
	padding: 2px;
}
.comUserStat
{
	font-size: 10px;
	color: #FFDB48;
	font-weight: bold;
	border: 1px solid #FFFFD7;
	background-color: #FFF2A3;
	margin: 2px;
	padding: 2px;
}
.comUserStatCaption
{
	font-weight: normal;
}
.comUserStatus
{
	margin-left: 2px;
	margin-top: 10px;
	color: #FFDB48;
	font-weight: bold;
	font-size: 10px;
}
.comUserRank
{
	margin: 2px;
}
.comUserRankText
{
	font-size: 10px;
	font-weight: bold;
}
.comUserRankImg
{
	border: 0px none;
}
.comUserImg
{
	margin: 2px;
}
.comDate
{
	font-weight: normal;
	font-style: italic;
	font-size: smaller;
}
.comDateCaption
{
	font-weight: bold;
	font-style: normal;
}
input
{
	font: 11px verdana, arial, helvetica, sans-serif;
}
textarea
{
	font: 11px verdana, arial, helvetica, sans-serif;
}
input.formTextBox
{
	border: 1px solid #FFFFD7;
	background: #FFF2A3;
	font: 11px verdana, arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, arial, helvetica, sans-serif;
}
.pozdrav
{
	background-color: #FFF2A3;
	padding: 5px;
	font-size: 11px;
	border-bottom: 1px solid #FFFFD7;
}
.vrijeme
{
	background-color: #FFF2A3;
	padding-top: 5px;
	font-size: 10px;
	border-bottom: 1px solid #FFFFD7;
}
.headerprvi
{
	background-color: #FFF2A3;
	color: #FFDB48;
	font-weight: bold;
	vertical-align: middle;
	border-bottom: 1px solid #FFFFD7;
}
form
{
	font-size: 11px;
	color: #663300;
}
.loginlink
{
	background-image: url('images/btn_bullet.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
.button
{
	font-size: 10px;
	color: #663300;
	margin-bottom: 1px;
}
.sadrzaj
{
	margin-bottom: 20px;
}
.blok
{
	margin-bottom: 6px;
}
.forum
{
	background-color: #FFF2A3;
	font-size: 11px;
	font-weight: bold;
	color: #663300;
	padding: 6px;
	background-image: url('menu4_bar.gif');
}
.forumprvi
{
	background-color: #FFF2A3;
	padding: 3px;
	color: #663300;
}
.forumdrugi
{
	background-color: #FFF2A3;
	padding: 3px;
	color: #663300;
}
.navigacijaforum
{
	background-color: #FFF2A3;
	padding: 5px;
	color: #663300;
	border-top: 1px dashed #FFFFD7;
	border-bottom: 1px dashed #FFFFD7;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.border
{
	border-left: 1px solid #FFFFD7;
	border-bottom: 1px solid #FFFFD7;
	padding: 3px;
}
.borderdesno
{
	border-bottom: 1px solid #FFFFD7;
	border-right: 1px solid #FFFFD7;
	padding: 3px;
}
.forum a
{
	color: #663300;
}
.download
{
	padding: 10px;
}
.downhead
{
	background-image: url('images/menu2_bar.gif');
	color: #663300;
	padding: 5px;
}
.downloadsvaki
{
	width: 97%;
	border-top: 1px solid #FFFFD7;
	border-bottom: 1px solid #FFFFD7;
	padding: 5px;
}
.tiny
{
	width: 90%;
}
.privatnost
{
	color: #663300;
	font-size: 10px;
	text-align: center;
}
.privatnost a
{
	color: #663300;
}
select#searchselect
{
	background-color: #FFBF00;
	color: #663300;
	font-size: 10px;
	font-weight: bold;
}
select#headmenu 
{
	background-color: #FFBF00;
	color: #663300;
	font-size: 10px;
	font-weight: bold;
	display: block;
}
td#headmenu
{
	background-color: #FFBF00;
	padding: 3px;
	vertical-align: middle;
}
td#headmenu a
{
	background-color: #FFBF00;
	color: #663300;
	font-size: 10px;
	display: block;
	padding: 3px;
}
td#headmenu a:hover
{
	background-color: #FFFFD7;
	color: #FF9900;
}
td#headmenu a.menuHead
{
	font-size: 10px;
}
td#separate
{
	background-color: F7F7F7;
	width: 1px;
	empty-cells: show;
}
.dole
{
	border-top: 1px solid #FFFFD7;
	width: 950px;
	margin-top: 5px;
}


/* ################################################ */
/* ###################  TAB  ###################### */
/* ################################################ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
/* Top line of the tab content */
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 2px solid #FFFFD7;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

/* Encadrement des tabs */
ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #FFFFD7;
 border-bottom: none;
 background: #FFBF00;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #663300; }
ul.tabbernav li a:visited { color: #663300; }

/* Mouse over the NOT selected tabs */
ul.tabbernav li a:hover
{
 color: #FF9900;
 background: #FFFFD7;
 border-color: #FF9900;
 border-bottom: 3px solid #FF9900;
}

/* Selected tab */
ul.tabbernav li.tabberactive a
{
 background-color: #FFFFD7;
 border-color: #663300;
 border-bottom: 3px solid #663300;
}

/* Mouse over the selected tab */
ul.tabbernav li.tabberactive a:hover
{
 color: #663300;
 background: #FFFFD7;
 border-bottom: 3px solid #663300;
 border-color: #663300;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #FFFFD7;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

/* color -- dropdown menu for Forum */
#dropdown a{
	color:#FFFFFF;
	}

#dropdown .menubar, #dropdown .menu, #dropdown .item, #dropdown .separator{
	background-color: #99B5CC;
	color:#FFFFFF;
	}

#dropdown .separator{
	border: 1px inset #e0e0e0;
	}

#dropdown .menu a:hover{
	color: #333;
	}
/* color - end */
